//
//  DTRpcInterface+zhihuihuanglong.m
//  zhihuihuanglong
//
//  Created by Javen on 2018/12/20. All rights reserved.
//

#import "DTRpcInterface+zhihuihuanglong.h"

#pragma clang diagnostic push
#pragma clang diagnostic ignored "-Wobjc-protocol-method-implementation"

@implementation DTRpcInterface (zhihuihuanglong)

- (NSString*)gatewayURL
{
    return @"https://cn-hangzhou-mgs-gw.cloud.alipay.com/mgw.htm";
}

- (NSString*)signKeyForRequest:(NSURLRequest*)request
{
    return @"51AAD25201111_IOS";
}

- (NSString *)productId
{
    return @"51AAD25201111";
}

- (NSString*)commonInterceptorClassName
{
    return @"DTRpcCommonInterceptor";
}

@end

#pragma clang diagnostic pop

